View Issue Details

IDProjectCategoryView StatusLast Update
0001867Enderal[All Projects] Balancingpublic2020-07-04 19:12
ReporterKuroPurpleAssigned Tostuemper 
PrioritylowSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Summary0001867: Esme armor stats
DescriptionI haven't tried this myself and might be wrong about it, but after hearing on several occasions that Esme seems to be very weak (knocked down with 1 hit), I checked her stats in CK: She has a heavy armor rating of 69 and a light armor rating of 5. Her armor is light armor. Maybe the values were supposed to be the other way round? Considering that she has fairly good combat skills it just made no sense to me why she should have such low armor rating. If it's already known feel free to ignore this.
TagsNo tags attached.
VersionEnglish

Activities

stuemper

2020-05-27 20:49

administrator   ~0003537

I've changed it, but I doubt that it will make much of a difference. She should have 500 health during the quest. Do you have a save where she gets knocked down by one hit?

stuemper

2020-07-04 19:12

administrator   ~0003621

No feedback, no saves. Closed.

Issue History

Date Modified Username Field Change
2020-05-22 18:53 KuroPurple New Issue
2020-05-27 20:49 stuemper Note Added: 0003537
2020-07-04 19:12 stuemper Assigned To => stuemper
2020-07-04 19:12 stuemper Status new => closed
2020-07-04 19:12 stuemper Resolution open => fixed
2020-07-04 19:12 stuemper Note Added: 0003621